<!doctype html>
<html>

<head>
    <meta charset="utf-8">
    <title>首页 - HunterPHP</title>
    <meta name="keywords" content="HunterPHP">
    <meta name="description" content="HunterPHP 打造中国最强最好用的开发工具，没错，你没听错，是工具！管他是CMS,还是CMF,都是工具！">
    <meta name="renderer" content="webkit">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <link rel="shortcut icon" href="<?php print $variables['variables']['theme_path']; ?>/images/favicon.ico" type="image/png" />
    <link rel="stylesheet" href="<?php print $variables['variables']['theme_path']; ?>/layui/css/layui.css" media="all">
    <link rel="stylesheet" href="<?php print $variables['variables']['theme_path']; ?>/css/global.css" media="all">
    <link rel="stylesheet" href="<?php print $variables['variables']['theme_path']; ?>/css/desktop.css" media="all">
    <style>
        .site-info {
            margin-top: 50px;
            width: 100%;
            border: 1px solid #d2d2d2;
            padding: 30px;
            font-size: 20px;
						line-height: 35px;
						font-family: "微软雅黑", Helvetica, Arial, Verdana, sans-serif;
        }

        .site-idea {
            margin: 50px 0;
            font-size: 0;
            text-align: center;
            font-weight: 300;
        }

        .site-idea li {
            display: inline-block;
            vertical-align: top;
            *display: inline;
            *zoom: 1;
            font-size: 14px;
        }

        .site-idea li {
            width: 258px;
            height: 150px;
            padding: 30px;
            line-height: 24px;
            margin-left: 20px;
            border: 1px solid #d2d2d2;
            text-align: left;
        }

        .site-idea li:first-child {
            margin-left: 0
        }

        .site-idea .layui-field-title {
            border-color: #d2d2d2
        }

        .site-idea .layui-field-title legend {
            margin: 0 20px 20px 0;
            padding: 0 20px;
            text-align: center;
        }
    </style>
</head>

<body>
    <div class="layui-header header header-doc">
        <div class="layui-main">
            <a class="logo" href="http://www.hunterphp.com/">
                <img src="<?php print $variables['variables']['theme_path']; ?>/images/logo.png" alt="HunterPHP">
            </a>
        </div>
    </div>
    <div class="layui-main" style="min-height:640px;">

        <div class="site-info">
            &emsp;&emsp;颤抖吧，人类...HunterPHP 打造中国最强最好用的开发工具，没错，你没听错，是工具！管他是CMS,还是CMF,都是工具！猎人出品，必属精品。
        </div>

        <ul class="site-idea">
            <li>
                <fieldset class="layui-elem-field layui-field-title">
                    <legend>从心开始</legend>
                    <p>建站程序正在变得龙蛇混杂，是个人都在造轮子，包括一直被误解的我。而HunterPHP剑走偏锋，从心开始，追求至纯至简至强，试图以最简单的方式诠释"真正好用的中国风、国际范建站程序"。</p>
                </fieldset>
            </li>
            <li>
                <fieldset class="layui-elem-field layui-field-title">
                    <legend>国际标准</legend>
                    <p>HunterPHP基于Composer包扩展管理，遵寻最新的PSR-7标准，实现了服务容器，依赖注入等标准框架做法。轻松，强大，兼容，易扩展！</p>
                </fieldset>
            </li>
            <li>
                <fieldset class="layui-elem-field layui-field-title">
                    <legend>吸星大法</legend>
                    <p>HunterPHP大量吸取了世界各种优秀框架的亮点之处，Drupal的模块机制，Laravel的强大cli，Blade模板引擎，前端整合Vuejs框架，真正前后端框架内分离，支持在线数据备份、恢复管理，等等！</p>
                </fieldset>
            </li>
        </ul>
        <div style="margin:10px 0;">
            <p>* 目前正在开发中，项目github地址：<a href="https://github.com/hunteryun/HunterPHP">https://github.com/hunteryun/HunterPHP</a></p>
        </div>
				<img src="<?php print $variables['variables']['theme_path']; ?>/images/demo1.jpg" width="100%">
				<hr>
				<img src="<?php print $variables['variables']['theme_path']; ?>/images/demo2.jpg" width="100%">
    </div>

    </div>
    <div class="layui-footer footer footer-doc">
        <div class="layui-main">
            <div class="footer-top">
                <h3>HunterPHP</h3>
            </div>
            <p>
                <a href="http://www.druplahunter.com/"><?php print $variables['variables']['name']; ?> ©</a>
            </p>
            <div class="footer-link">
                <a id="guanyu" href="javascript:;">关于</a>
            </div>
        </div>
    </div>

    <script src="<?php print $variables['variables']['theme_path']; ?>/layui/layui.js"></script>
</body>

</html>
